GT-SEQTRANSLATE(1)

NAME
gt-seqtranslate - Translates a nucleotide sequence into a protein sequence.

SYNOPSIS

gt seqtranslate [option ...] [files]

DESCRIPTION

-reverse [yes|no]
    also translate reverse complements (default: yes)

-fastawidth [value]
    width of the FASTA output, 0 for unlimited (default: 60)

-o [filename]
    redirect output to specified file (default: undefined)

-gzip [yes|no]
    write gzip compressed output file (default: no)

-bzip2 [yes|no]
    write bzip2 compressed output file (default: no)

-force [yes|no]
    force writing to output file (default: no)

-help
    display help and exit

-version
    display version information and exit

REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.